Bug 962073 - [abrt] BUG: unable to handle kernel NULL pointer dereference at 00000040
[abrt] BUG: unable to handle kernel NULL pointer dereference at 00000040
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:078418922a645652c3f2be26d2c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-11 10:10 EDT by lustful-rat
Modified: 2013-07-24 14:54 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 14:54:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (252.10 KB, text/plain)
2013-05-11 10:10 EDT, lustful-rat
no flags Details

  None (edit)
Description lustful-rat 2013-05-11 10:10:28 EDT
Description of problem:
System crashed during logging.

Additional info:
reporter:       libreport-2.1.4
BUG: unable to handle kernel NULL pointer dereference at 00000040
IP: [<f83b6a4f>] usb_wwan_write+0xef/0x2b0 [usb_wwan]
*pde = 00000000 
Oops: 0000 [#1] SMP 
Modules linked in: rfcomm nls_utf8 option usb_wwan usb_storage nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE bnep bluetooth ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack be2iscsi iscsi_boot_sysfs ebtable_filter ebtables bnx2i cnic ip6table_filter uio ip6_tables cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi fuse iTCO_wdt iTCO_vendor_support snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device uvcvideo snd_pcm videobuf2_vmalloc videobuf2_memops videobuf2_core coretemp videodev kvm arc4 snd_page_alloc snd_timer snd i2c_i801 microcode soundcore tifm_7xx1 toshiba_acpi of_i2c tifm_core joydev iwl3945 lpc_ich iwlegacy media mac80211 sparse_keymap wmi cfg80211 toshiba_bluetooth rfkill binfmt_misc uinput firewire_ohci i915 sdhci_pci i2c_algo_bit firewire_core sdhci crc_itu_t mmc_core drm_kms_helper yenta_socket drm r8169 mii i2c_core video sunrpc
Pid: 828, comm: modem-manager Not tainted 3.8.11-200.fc18.i686 #1 TOSHIBA Satellite A200/ISKAA
EIP: 0060:[<f83b6a4f>] EFLAGS: 00010283 CPU: 0
EIP is at usb_wwan_write+0xef/0x2b0 [usb_wwan]
EAX: 00000001 EBX: ef0829c0 ECX: 00000000 EDX: ef38c000
ESI: 00000000 EDI: 00000000 EBP: f144fea0 ESP: f144fe50
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 80050033 CR2: 00000040 CR3: 35e8c000 CR4: 000007d0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Process modem-manager (pid: 828, ti=f144e000 task=f5d1e580 task.ti=f144e000)
Stack:
 f5d6c800 f63ee6c8 f144feb0 c0476d04 f144fec8 c046144b 8c93351f 0000b800
 ef262d60 ef082a08 ef262c00 ef38c000 ef00f990 00000001 00000001 ef082a00
 0000b3ff ef319200 f83c2000 ef38c000 f144fed8 c07f8008 00000001 c098dea0
Call Trace:
 [<c0476d04>] ? task_tick_fair+0x154/0x6f0
 [<c046144b>] ? run_posix_cpu_timers+0xdb/0x780
 [<c07f8008>] serial_write+0x48/0xe0
 [<c046e2c5>] ? scheduler_tick+0xd5/0x100
 [<c045ec39>] ? add_wait_queue+0x39/0x50
 [<c071b6f6>] n_tty_write+0x2d6/0x430
 [<c071f337>] ? tty_ldisc_try+0x37/0x50
 [<c046f3a0>] ? try_to_wake_up+0x230/0x230
 [<c071b420>] ? n_tty_poll+0x180/0x180
 [<c0718acb>] tty_write+0x10b/0x240
 [<c071b420>] ? n_tty_poll+0x180/0x180
 [<c07189c0>] ? tty_write_lock+0x60/0x60
 [<c05494cc>] vfs_write+0x8c/0x160
 [<c07189c0>] ? tty_write_lock+0x60/0x60
 [<c04b3f16>] ? __audit_syscall_exit+0x1c6/0x270
 [<c05497c7>] sys_write+0x47/0x80
 [<c098658d>] sysenter_do_call+0x12/0x28
 [<c097007b>] ? amd_64_threshold_cpu_callback+0x1ae/0x1bf
 [<c0970000>] ? amd_64_threshold_cpu_callback+0x133/0x1bf
Code: 02 8b 40 08 e8 73 2a 41 c8 85 c0 0f 88 8b 00 00 00 81 7c 24 38 00 10 00 00 b8 00 10 00 00 0f 4e 44 24 38 8b 54 24 2c 89 44 24 34 <8b> 46 40 8b 4c 24 34 e8 75 10 2d c8 8b 54 24 34 8b 44 24 30 89
EIP: [<f83b6a4f>] usb_wwan_write+0xef/0x2b0 [usb_wwan] SS:ESP 0068:f144fe50
CR2: 0000000000000040
Comment 1 lustful-rat 2013-05-11 10:10:40 EDT
Created attachment 746540 [details]
File: dmesg
Comment 2 Josh Boyer 2013-07-01 16:24:11 EDT
Does this still happen with 3.9.8 or newer?
Comment 3 Josh Boyer 2013-07-24 14:54:53 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.